Loading...
Searching...
No Matches
D3D12_TEX2DMS_SRV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | UnusedField_NothingToDefine

## Detailed Description

Definition at line 2380 of file mini_d3d12.h.

## Member Data Documentation

## UnusedField_NothingToDefine

UINT D3D12_TEX2DMS_SRV::UnusedField_NothingToDefine

Definition at line 2381 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h